.. currentmodule:: sardana.tango.pool.MeasurementGroup

:mod:`~sardana.tango.pool.MeasurementGroup`
===========================================

.. automodule:: sardana.tango.pool.MeasurementGroup

.. rubric:: Classes

.. hlist::
    :columns: 3

    * :class:`MeasurementGroup`
    * :class:`MeasurementGroupClass`

MeasurementGroup
----------------

.. inheritance-diagram:: MeasurementGroup
    :parts: 1

.. autoclass:: MeasurementGroup
    :show-inheritance:
    :members:
    :undoc-members:

MeasurementGroupClass
---------------------

.. inheritance-diagram:: MeasurementGroupClass
    :parts: 1

.. autoclass:: MeasurementGroupClass
    :show-inheritance:
    :members:
    :undoc-members:

